<div class="right-part">
  <div class="back-logo">
    <h1>Strategic Analysis</h1>
    <h1>And Consulting</h1>
  </div>
</div>



{{#if (equals questionCount)}}
<div style=" position: absolute; top: 400px; width: 100%; display: flex; justify-content: center; align-items: center;">
<form action="/survey/submit?_method=DELETE" method="POST">
  <button style="font-size: 30px; border: black solid 3px;" class="btn lg-btn btn-light">Click here to submit!</button>
</form>
</div>

{{else}}
<form action="" method="POST">
  <div id="content" class="container">
    {{#if question}}<p id="question">{{question}}</p>{{/if}}
    <div class="form-box">
      <label><input type="radio" name="survey_answer" id="one" value=1>1</label>
      <label><input type="radio" name="survey_answer" id="two" value=2>2</label>
      <label><input type="radio" name="survey_answer" id="three" value=3>3</label>
      <label><input type="radio" name="survey_answer" id="four" value=4>4</label>
      <label><input type="radio" name="survey_answer" id="five" value=5>5</label>
      <br>
      {{!-- <input type="submit" name ="question_nav" value=" < " class="btn lg-btn btn-light"> --}}
      <input type="submit" name="question_nav" value=" Next " class="btn lg-btn btn-light">
      {{#if error}}<p class="error-message">{{error}}</p>{{/if}}
    </div>
  </div>
  </div>

</form>

{{/if}}